» Ubuntu » Packages

Error

two or more packages specified (fso-sounds-none oneiric)